#
# database-mrtg.rrd.tm - a MRTG-like NRG database template
#
# - This template assumes data collection is done every five
#   minutes (300 seconds.)
#
# - This template as the minimal heartbeat set to two hours
#   (7200 seconds.)
#
# - The RRAs for this template are just like MRTGs:
#
#     Name      Details                             Archive time span
#
#     "day"     600 vals at 1 interval (5min)       just over two days
#     "week"    600 vals at 6 intervals (30min)     almost two weeks
#     "month"   600 vals at 24 intervals (2hr)      50 days
#     "year"    732 vals at 288 intervals (1day)    just over two years
#

rrdtool create ___RRD_NAME___
  DS:___DSS___:___DS_TYPE___:7200:___DS_MIN___:___DS_MAX___
  RRA:AVERAGE:0.5:1:600
  RRA:AVERAGE:0.5:6:600
  RRA:AVERAGE:0.5:24:600
  RRA:AVERAGE:0.5:288:732
  RRA:MAX:0.5:1:600
  RRA:MAX:0.5:6:600
  RRA:MAX:0.5:24:600
  RRA:MAX:0.5:288:732



